actor: Tester
paths:
    tests: tests
    log: tests/output
    data: tests/data
    helpers: tests/helpers
settings:
    bootstrap: bootstrap.php
    suite_class: \PHPUnit_Framework_TestSuite
    memory_limit: 1024M
    log: false
    colors: true
modules:
   enabled:
      - Yii2:
            part: [orm]
            configFile: 'tests/config.php'
